:root{
  --red: #f21d32;
  --red-sold-out: #D9534F;
  --white: #FFF;
  --gray-light: #FBFBFB;
  --gray: #DDDDDD;
  --blue: #00276B;
  --primary-color: var(--red);
}

.icon-list {
  padding-left: 0;
  list-style: none;
}
.icon-list li {
  display: flex;
  align-items: flex-start;
  margin-bottom: .25rem;
}
.icon-list li::before {
  display: block;
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  margin-right: .5rem;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3E%3Cpath d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E") no-repeat center center / 100% auto;
}

html {
  scroll-padding-top: 100px;
}

body > main{
  padding-top: 58px;
  /*min-height: calc(100% - 58px);*/
}

main > .container {
  padding: 60px 15px 0;
}


/**
* Views::subscription
*/

#subscriptionView #smartwizard div.toolbar,
#subscriptionView #smartwizard div.progress{
  position: absolute;
  bottom: 0;
}

#subscriptionView #smartwizard div.toolbar{
  width: 100%;
  text-align: center;
}

/**
* Pace.js
*/

.pace-done #loading{
  display: none;
}

.pace-running > *:not(.pace){
  filter: blur(4px);
}

.pace-running #loading{
  filter: blur(0px);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0);
  z-index: 99;
}

/**
* Login page
*/

body.login {
  display: flex;
  align-items: center;
  padding-top: 40px;
  background-color: #f5f5f5;
  text-align: center;
}

body.login main {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
  min-height: unset;
}

body.login main .checkbox {
  font-weight: 400;
}

body.login main .form-floating:focus-within {
  z-index: 2;
}

body.login main input[type="email"] {
  margin-bottom: -1px;
}

body.login main input[type="password"] {
  margin-bottom: 10px;
}

/* Editor in frontend */
div[component]{
  z-index: initial !important;
}

/* intlTelInput */

.iti{
  display: block;
}

/* ECommerce */

.card-product{
  box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.card-product .card-img-top{
  height: 250px;
  object-fit: cover;
}

/* PEcommerce */

.PEcommerce .productBadges > .badge{
  margin-right: 6px;
}

.PEcommerce .MagicToolboxSelectorsContainer img{
  width: 100px;
  height: 100px;
  object-fit: cover;
}

.PEcommerce #old_price{
  text-decoration: line-through;
}

.PEcommerce .realPrice{

}

.PEcommerce .splide.related .card-img-top{
  width: 100%;
  height: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;  
}

.PEcommerce .splide .splide__slide{
  padding-left: 1rem;
  padding-right: 1rem;
}

.PEcommerce .splide#main-slider img{
  width: 100%;
  height: 100%;
}

.stars {
  float: left;
  overflow: hidden;
  width: 100%;
}
.stars input[type=radio]:checked ~ label:after {
  color: gold;
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}
.stars input[type=radio] {
  display: none;
}
.stars input[type=radio]:first-child + label {
  padding-right: 0;
}
.stars:hover input[type=radio]:checked ~ label:after,
.stars label:after {
  /*   background: green;*/
}
.stars label {
  box-sizing: border-box;
  width: 20%;
  padding-right: 2%;
  height: auto;
  float: right;
  cursor: pointer;
}
.stars label:after {
  display: block;
  font-family: 'Material Symbols Outlined';
  content: '\e838';
  height: auto;
  width: 100%;
  float: right;
  transition: all 0.25s;
  font-size: 1.5rem;
}
.stars label:hover:after,
.stars label:hover ~ label:after {
  color: gold !important;
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}

/* Splide */
.splide .splide__track{
  padding: 0 3em !important;
}

.splide .splide__arrow--prev{
  left: 0;
}

.splide .splide__arrow--next{
  right: 0;
}

.splide .splide__slide{
  padding-left: 1rem;
  padding-right: 1rem;
}

/* Magic Zoom Plus */
.magicZoomThumb img{
  width: 80px;
  height: 80px;
  object-fit: cover;
  aspect-ratio: 1 / 1;
}

.MagicToolboxContainer{
  text-align: center;
}

#zoom img{
  width: 100%;
  object-fit: contain;
  text-align: center;
}

.magicZoomThumbnails{
  margin-top: 15px;
}

/* Bootstrap 5.1.3 custom */
.top-20{
  top: 20%;
}

.start-12{
  left: 12%;
}


/* BANNER SWIPER */
.bannerHome { 
  margin-bottom: -75px;
}
.bannerHome .slider-pagination-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 50%;
  right: 0;
  bottom: 80px;
  left: unset !important;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}
@media (max-width: 1400px) {
  .bannerHome .slider-pagination-area {
    right: -85px;
  }
}
@media (max-width: 600px) {
  .bannerHome .slider-pagination-area {
    display: none;
  }
}
.bannerHome .slider-pagination-area .slide-range {
  font-size: 16px;
  font-weight: 500;
  margin: 0 15px;
  color: #fff;
  line-height: 0;
}
.bannerHome .slider-pagination-area .swiper-pagination {
  top: 0;
  width: 270px !important;
  display: -ms-grid;
  display: grid;
}
.bannerHome .slider-pagination-area .swiper-pagination .swiper-pagination-bullet {
  width: 25px;
  height: 25px;
  padding: 0;
  border-radius: 50%;
  margin: 10px auto !important;
  opacity: 1;
  position: relative;
  /*background-image: url(../images/background/megabg.jpg);*/
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  /* background-color: rgba(255, 12, 12, 0.8); */
  background-blend-mode: multiply;
  background-position: center;
  background-size: cover;
}
.bannerHome .slider-pagination-area .swiper-pagination .swiper-pagination-bullet::before {
  content: "";
  position: absolute;
 /* background: rgba(161, 161, 161, 0.5490196078);*/
  width: 50px;
  height: 50px;
  line-height: 20px;
  border-radius: 50%;
  left: 50%;
  bottom: 50%;
  opacity: 0.7;
  -webkit-transform: translate(-50%, 50%);
          transform: translate(-50%, 50%);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.bannerHome .slider-pagination-area .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  background: none;
}
.bannerHome .slider-pagination-area .swiper-pagination .swiper-pagination-bullet:hover::before {
  background: none;
}
.bannerHome .slider-pagination-area .swiper-pagination .swiper-pagination-bullet:first-child {
/*  background-image: url(../images/banner/bannerbg1.jpg);*/
  background-position: center;
  background-size: cover;
}
.swiper-home .slider-pagination-area .swiper-pagination .swiper-pagination-bullet:last-child {
  /*background-image: url(../images/background/slide-3.jpg);*/
  background-position: center;
  background-size: cover;
}
.swiper-home .slider-pagination-area .swiper-pagination .swiper-pagination-progressbar-fill {
  background: #fff;
}
@media (max-width: 800px) {
  .swiper-home .slider-pagination-area .slide-range {
    font-size: 14px;
  }
  .swiper-home .slider-pagination-area .swiper-pagination-bullet {
    width: 45px;
    height: 3px;
  }
}
@media (max-width: 800px) {
  .swiper-home .banner-single {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .swiper-home .slider-pagination-area {
    bottom: 60px;
  }
}

/* MENU CUSTOM */
swiper-pagination-bullet swiper-pagination-bullet-active,
.nav__menu .has-dropdown li a:hover, .nav__menu .has-dropdown li a.active, 
.nav__menu .has-dropdown li a:focus {
  background-color: var(--blue) !important;
  color: var(--red) !important;
}


.rts-menu li .menu-item.active1 {
  color: var(--red);
}

